package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.FiscalImpressora;
import com.rjconsultores.ventaboletos.entidad.FiscalImpressoraEstado;

public interface FiscalImpressoraEstadoService{

	public List<FiscalImpressoraEstado> obtenerTodos();
    public FiscalImpressoraEstado obtenerID(Integer id);
    public FiscalImpressoraEstado suscribir(FiscalImpressoraEstado entidad);
    public FiscalImpressoraEstado actualizacion(FiscalImpressoraEstado entidad);
    public void borrar(FiscalImpressoraEstado entidad);
    
    public List<FiscalImpressoraEstado> retornaEstadosFiscalImpressora(FiscalImpressora fiscalImpressora) ;
    
    
	
}
